Subject: Re: [OPSAWG] WG adoption of SNMP <-> SYSLOG mapping documents

From: Aiko Pras <[email-masked]>
Date: Sun, 23 Nov 2008 17:23:19 +0100

Hi

I did not attend the Dublin meeting, but I think this work is  
important to harmonize / improve management notifications. If needed,  
I would be willing to help reviewing.

Bye

AIko

> the chairs of this WG need to decide whether there is support for
> adopting (a) a document defining a new SD-ID to represent SNMP
> notifications in SYSLOG [1] and (b) a document defining a MIB module
> representing SYSLOG messages [2]. For an overview, see the
> presentation slides form the Dublin meeting [3].
>
> I believe that the documents are already pretty mature and can likely
> go through the WG relatively quickly. There has been quite some
> support for this work in Dublin and Rainer Gerhards expressed his
> support on the list. I am aware that some people did contact the
> chairs directly expressing their support but it might make things
> easier to move this forward if people can actually express their
> support here.
>
> Thanks,
>
> /js

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg

---

From: "Natale, Bob" <[email-masked]>
Date: Mon, 24 Nov 2008 16:20:00 -0500

+1

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Aiko Pras
Sent: Sunday, November 23, 2008 11:23 AM
To: [email-masked]
Cc: Aiko Pras
Subject: Re: [OPSAWG] WG adoption of SNMP <-> SYSLOG mapping documents

Hi

Bye

AIko

---

From: Benoit Claise <[email-masked]>
Date: Wed, 26 Nov 2008 16:23:09 +0100

+1

Regards, Benoit.